{
  "name": "n3wt-school-front-end",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "check-strings": "node scripts/check-hardcoded-strings.js"
  },
  "dependencies": {
    "@docuseal/react": "^1.0.56",
    "@radix-ui/react-dialog": "^1.1.2",
    "@tailwindcss/forms": "^0.5.9",
    "date-fns": "^4.1.0",
    "framer-motion": "^11.11.11",
    "ics": "^3.8.1",
    "jsonwebtoken": "^9.0.2",
    "lodash": "^4.17.21",
    "lucide-react": "^0.453.0",
    "next": "14.2.11",
    "next-auth": "^4.24.11",
    "next-intl": "^3.24.0",
    "next-logger": "^5.0.1",
    "pino": "^9.6.0",
    "react": "^18",
    "react-cookie": "^7.2.0",
    "react-dnd": "^16.0.1",
    "react-dnd-html5-backend": "^16.0.1",
    "react-dom": "^18",
    "react-international-phone": "^4.5.0",
    "react-tooltip": "^5.28.0"
  },
  "devDependencies": {
    "@babel/parser": "^7.26.2",
    "@babel/traverse": "^7.25.9",
    "autoprefixer": "^10.4.20",
    "eslint": "^8",
    "eslint-config-next": "14.2.11",
    "postcss": "^8.4.47",
    "tailwindcss": "^3.4.14"
  }
}
